[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Xfree86 3.3.3

When the X maintainers are done with the version of X in frozen (slink)
they will work on 3.3.3 and put it in unstable (potato).


+---                                                              ---+
| Brandon Mitchell * bhmit1@mail.wm.edu * http://bhmit1.home.ml.org/ |
|  Sometimes you have to release software with bugs. - MS Recruiter  |

On Wed, 13 Jan 1999, [ISO-8859-1] Pasi Kärkkäinen wrote:

> Hi! Is there 3.3.3 version of Xfree86 as .deb's ? I really need it because
> gfx card of my friend isn't supported by earlier versions (ATI AGP). 
> I really don't want to start converting .rpm's to .deb's.

To UNSUBSCRIBE, email to debian-testing-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: